<bugID>1077471<Summary>Icons for new performance tool</Summary><Description>From https://moqups.com/paulrouget/be6zm6hH/p:ad2d763eb

* toggling memory on/off
* toggling between detail views (call tree vs. waterfall vs. flamechart)
* toggling between overview views (timeline vs. frames)
* toggling between memory views (flamechart vs call tree)</Description></bugID>